html,body{margin:0;padding:0;height:100%;}
body{background: #928072;color: #5e412f;font-family:'Ubuntu',arial;overflow-x:hidden;-webkit-animation:androidbugfix infinite 1s}@-webkit-keyframes "androidbugfix"{from{padding:0;}to{padding:0;}}
.center{margin: 0 auto !important;text-align:center;}
.right{float:right;font-size:0.8em}
.imgright{float:right !important}

h1{font-size:3.0em;margin:0px;padding:30px}
h3{font-size:1.8em;color:#6abdc1;padding:20px 10px 10px;font-weight:bold;letter-spacing: 2px;}
h4{font-size:1.4em;margin:0px;padding:0px}
a{color:#6abdc1;text-decoration:none}
.real{color: #928072;font-style:italic}
#content {background:#fff;margin:0 auto;width:60%;line-height:2.5em;padding:30px}

#topwrapper{background:#928072;}
.topwrapperin {border-bottom: 3px solid #928072;}
#topwrapperm {margin:0 auto;background:#6abdc1;height:57px;}
#wrapper {margin:0 auto;width:80%;}
#footer {padding-top:13px;margin:0 auto;width:80%;margin:0 auto;text-align:center;text-transform:uppercase;font-size:1.1em;color:#fff;height:57px;}
.medium{padding:30px 10px 10px 47px;font-size:1.3em;}
hr{width:100%;height:3px;background:#928072;color:#928072}


#menu {margin:0 auto;text-align:center;text-transform:uppercase;font-size:1.8em;}
#menu ul{background:#6abdc1;line-height:1.05em;text-decoration:none;padding:0;list-style:none;border-top:0px solid #fff;white-space:nowrap;}
#menu li{border-bottom:0px solid #fff}
#menu li a{display:block;font-size:0.899em;padding-left:0.1em;color:#fff;text-decoration:none}
#menu li a:hover{background:#fff;color:#5c4335}


@media ( min-width:60em ){

.toggle{display:none}
.container,#menu,#menu .sub-nav{-webkit-transform:translate(0,0) !important;-ms-transform:translate(0,0) !important;transform:translate(0,0) !important}
#menu label,#menu .sub-nav,#menu .sub-heading,#header label{display:none}
#menu{left:auto;bottom:auto;height:0;width:100%}
#menu ul li:hover > label{color:#000}
#menu > ul{margin:auto 0;z-index:1;top:0;margin-top:0;display:inline-table;border-left:1px solid #fff;border-right:0;font-size:0.995em}
#menu ul:after{content:"";clear:both;display:block}
#menu ul li{float:left;position:relative;text-align:left;border-right:1px solid #fff}
#menu ul li a{padding:0.5em 3.75em 0.5em 1.5em}
#menu ul li a:only-child{padding-right:1.5em}
#menu ul li:hover > a{background:#fff;color:#666;-webkit-transition:background-color .55s ease;transition:background-color .55s ease}
#menu ul li:hover > ul{display:block}
#menu ul ul{position:absolute;left:0;margin-left:-1px}
#menu ul ul li{float:inherit;border-left:1px solid #fff}
#menu ul ul li a{padding:0 1.5em}
#menu ul ul li a:after{right:0.375em;margin-top:-1.6875em;-webkit-transform:none;-ms-transform:none;transform:none}
#menu ul .sub-nav{top:auto;bottom:auto;left:auto;width:auto;margin-top:0;-webkit-transform:none !important;-ms-transform:none !important;transform:none !important}
#menu ul ul .sub-nav{float:left;top:0;left:13.75em;margin-left:0;margin-top:-1px}
#menu ul .fly-left ul{left:-13.75em;margin-left:-2px}
#menu ul .fly-left ul li{float:none}
#menu ul .fly-left .toggle-sub{right:auto;left:0.5em;left:0.375em;padding-bottom:1px;border-right:1px solid #fff;-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);transform:rotate(-180deg)}
.adjustheader{width:100%;margin:0 auto;margin-top:69px}
}

@media all and (max-width : 959px){
#content {background:#fff;margin:0 auto;width:98%;line-height:2.5em;padding:3px}
#menu ul li a{padding:0.5em 1.75em 0.5em 1.5em}
#menu > ul{margin:auto 0;z-index:1000;top:0;margin-top:0;display:inline-table;border-left:0px solid #fff;border-right:0;font-size:0.595em;}
.medium{padding:30px 10px 10px 17px;font-size:1.3em;}
#footer {padding-top:3px;margin:0 auto;width:80%;margin:0 auto;text-align:center;text-transform:uppercase;font-size:0.8em;color:#fff;}
.hide{display:none}
}

@media all and (max-width : 760px){
.pushdown{padding-top:160px !important}
#content {font-size:90%;line-height:1.8em;padding:1px}
.imgright{float:none;clear:both}
.medium{padding:30px 10px 10px 7px;font-size:1.3em;}
#footer {padding-top:3px;margin:0 auto;width:80%;margin:0 auto;text-align:center;text-transform:uppercase;font-size:0.8em;color:#fff;}
.hide{display:none}
}
